[Original] PSP1000/PSP2000 non-v3-made custom firmware: CFW 5.

Discussion in 'PSP - Games & Content' started by Nobunaga, Jun 20, 2010.

  1. Nobunaga
    OP

    Member Nobunaga Empty

    Joined:
    Apr 19, 2010
    Messages:
    2,052
    Country:
    Greece
    It allows you without any modules, plug-in situations like the game to run 6.20. Procedures have been in the PSP-1003 & PSP-2000 on the test successfully.

    Installation:


    Warning,5.50 GEN-D3 user installed may not be able to read the original SAVE.

    In fact, this is the 5.50 GEN-D3 of the BUG, 5.50 Prometheus and 5.50 GEN-D2 of the archive is compatible.

    Installed before using the plug-ins to the game archive sgdeemer decrypt sgdeemer after installation you can use to read the decrypted file back.

    First, install 5.50 GEN-D3, however, download the package installation accessories. After successful installation, you can note the version number of the system into a 5.50 Prometheus.

    Known to the normal operation of the original ISO:
    KHBBS
    MGSPW (Prologue do not crash)

    Not known to the normal operation of the game:

    patapon 3 DEMO


    Thank GEN Team. This version of the vast majority of files from the 5.50 GEN-D3, you can call it 5.50 GEN-D4.

    Thank risking a brick risk for my test program some friends:

    ? ? the writing is ? ? ?
    LAA


    FAQ:

    Q: Why does the game start screen to changered?
    A: Yes, when adding the code to decrypt the original GEN-C is changed purple. In my firmware in a red,in China.


    THX LAA AND LZ

    Download: http://www.megaupload.com/?d=9YE9ZZKC

    Enjoy!!!

    How to install it:
    You must be on 5.50 GEN D and then put the folder at psp/game direction then install it!!!
     
  2. insidexdeath

    Member insidexdeath .

    Joined:
    Apr 13, 2010
    Messages:
    1,045
    Country:
    United Kingdom
    For those who wants to prevent the 5.50 GEN-D3 save game data corruption bug, you can also install this 5.50 Promethus on 5.50 GEN-D2.
     
  3. nico445

    Member nico445 GBAtemp Advanced Fan

    Joined:
    Apr 27, 2008
    Messages:
    579
    Location:
    my house.
    Country:
    Netherlands
    isn't worth the trouble if you get the corrupted save stuff, prometheus patch doesn't take long with iso manager so i'd rather use that [​IMG]
     
  4. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    For the love of all that's holy, please don't repost news reporting it from other sites (e.g Endless Paradigm), with no mention of the source site or a link. Especially when it involves reflashing firmwares.

    For all interested the direct source is here where all the latest updates will be.

    Find the latest info...but then go find the original source.
     
  5. CrashmanX

    Member CrashmanX Current project: SD Gundam G Generation Overworld

    Joined:
    Aug 1, 2008
    Messages:
    1,202
    Location:
    @CrashmanX
    Country:
    United States
    I cant even really read the OP's copy pasta, so much broken English.
     
  6. ragingchaosgod

    Member ragingchaosgod JUBILEUS QAAL OVOF VOMSARG

    Joined:
    Dec 20, 2008
    Messages:
    575
    Country:
    Philippines
    Google Translated english as the copypasta would be from a Chinese forum...
     
  7. FireEmblemGuy

    Member FireEmblemGuy Finally hit 1000 posts

    Joined:
    Jul 6, 2007
    Messages:
    2,274
    Location:
    Michigan, USA
    Country:
    United States
    Well, if you really need an English interpretation, try this:

    Warning: Spoilers inside!
     
  8. themuddaload

    Member themuddaload Creepin' hardcore.

    Joined:
    May 4, 2008
    Messages:
    1,099
    Location:
    West of the equator Sex: sure
    Country:
    United States
    ^this guy is awesome ~just hope he didnt misinterpret something lol
     
  9. HokageNaruto

    Member HokageNaruto GBAtemp Regular

    Joined:
    Nov 21, 2008
    Messages:
    155
    Country:
    United States
    A little bit of editing can do wonders
     
  10. raing3

    Member raing3 CNET_Richard

    Joined:
    Apr 2, 2009
    Messages:
    529
    Location:
    Australia
    Country:
    Australia
    Has anyone been able to get PSN demos like ModNation Racers, Naruto Shippuden Ultimate Ninja Heroes 3 or HotShots Tennis Get a Grip to run with this? I know the full version for most of these are out but I want to play the demo's. I have the RIF files and the PSP is activated with the appropriate account, these demos were all downloaded from the US PS Store and can't seem to be decrypted with NP Decryptor. The error code I get when booting the games is 80010087.
     
  11. FencingFoxFTW

    Member FencingFoxFTW GBAtemp Fan

    Joined:
    Apr 27, 2008
    Messages:
    404
    Country:
    Puerto Rico
    so, you can actually install this on Gen-D2 to play the newest games while eliminating the corrupt save bug from D3?

    would that break compatibility with the games playable on D3?
     
  12. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Okay-so-um.
    What would this do for me, on a slim, Gen D3?

    'Cause from what I see it allows 6.20 games, but what are confirmed downsides?
     
  13. thedicemaster

    Member thedicemaster GBAtemp Addict

    Joined:
    Apr 26, 2008
    Messages:
    2,412
    Country:
    Netherlands
    saves made in gen-D3 might become unusable(but that would count for any change of firmware because of a problem in D3) and a few older protected games from before OFW6.20 might not work.
     
  14. FireEmblemGuy

    Member FireEmblemGuy Finally hit 1000 posts

    Joined:
    Jul 6, 2007
    Messages:
    2,274
    Location:
    Michigan, USA
    Country:
    United States
    I'm honestly not sure if it's saying it can be upgraded from D2, or if it's compatible with saves from D2, the Google translation says "5.50 Prometheus and 5.50 GEN-D2 of the archive is compatible". That's really kinda vague, and I interpreted off of the Google translation rather than trying to translate the source manually for my interpretation a few posts back. If the same files are updated for D2-->D3 as D3---Prometheus, it should all work out, but it's probably best just to go from D3 to be on the safe side.
     
  15. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    In that case i'd assume archive refers to save.However:

    suggests that D3 is required to update to this one.
     
  16. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    WTB 6.XX CfW. >.>
     
  17. FencingFoxFTW

    Member FencingFoxFTW GBAtemp Fan

    Joined:
    Apr 27, 2008
    Messages:
    404
    Country:
    Puerto Rico
    well actually I tried with D2

    works, but corrupt saves anyway

    bummer
     

Share This Page